﻿@charset "utf-8";

/* mobile-information start -------------------- */

.mobile-info {
  overflow: hidden;

  border-top: solid 5px #DDD;
  background-color: #F5F5F5;

  margin-bottom: 10%;
}

.mobile-info h3 {
  margin: 2%;
}

.mobile-info >div {
  overflow: hidden;
  margin: 4% 3%;
  padding: 2% 4%;
  font-size: x-small;
  
  display: block;
  border: solid 1px #DDD;
  background-color: #FFF;
}

.mobile-info h4,
.mobile-info h5,
.mobile-info p,
.mobile-info dl,
.mobile-info dt,
.mobile-info dd {
  margin: 4% 0;
}

.iphone {
  display: inline-block;
  vertical-align: top;

  /* for IE */
  >display: inline;
  >zoom: 1;
}

dt.iphone {
  width: 31.64%;
}

/* mobile-information end -------------------- */


/* products-list-menu start -------------------- */


.products-list-menu {
  border: solid 1px #CCC;

  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;

  margin-bottom: 10%;
}

.products-list-menu header {
  background-color: #E9E9E9;
  padding: 5% 4%;
}

.products-list-menu h3 {
  font-weight: bold;
}

.products-list-menu .act {
  background-color: #D5F2D6;
  display: block;
}

.products-list-menu >ul span {
  font-weight: bold;
}

.products-list-menu >ul >li {
  border-top: solid 1px #CCC;
  padding: 5% 4%;
}

.products-list-menu >ul >li >ul >li {
  list-style-type: disc;
  margin: 1.5% 1% 1.5% 10%;
}

.products-list-menu >ul >li >ul >li >ul >li {
  list-style-type: disc;
  margin: 1.5% 1% 1.5% 8%;
  font-size: x-small;
}

.products-list-menu header >p {
  font-size: x-small;
  margin: 1% 0;
}

/* products-list-menu end -------------------- */


/* site-topics-menu start -------------------- */

.site-topics-menu {
  border: solid 1px #CCC;

  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;

  margin-bottom: 10%;
}

.site-topics-menu header {
  background-color: #E9E9E9;
  padding: 5% 4%;
}

.site-topics-menu h3 {
  font-weight: bold;
}

.site-topics-menu .act {
  background-color: #D5F2D6;
  display: block;
}

.site-topics-menu >ul >li >a {
  font-weight: bold;
}

.site-topics-menu >ul >li {
  border-top: solid 1px #CCC;
  padding: 5% 4%;
}

.site-topics-menu >ul >li >ul >li {
  list-style-type: disc;
  margin: 1.5% 1% 1.5% 10%;
}

.site-topics-menu >ul >li >ul >li >ul >li {
  list-style-type: disc;
  margin: 1.5% 1% 1.5% 8%;
  font-size: x-small;
}

/* site-topics-menu end -------------------- */


/* deployed-country start -------------------- */
/* deployed-country end -------------------- */


/* recommend-info start -------------------- */

.recommend-info {
  overflow: hidden;

  border-top: solid 5px #DDD;
  background-color: #F5F5F5;

  margin-bottom: 10%;
}

.recommend-info h3 {
  margin: 2%;
}

.recommend-info ul {
  overflow: hidden;
  margin: 4% 3%;
  padding: 2% 4%;
  font-size: x-small;

  border: solid 1px #DDD;
  background-color: #FFF;
}

.recommend-info li {
  margin: 8% 1%;
  overflow: hidden;
  display: block;
}

.recommend-info img {
  display: block;
}

.recommend-info a {
  display: block;
}

.recommend-info header >p {
  margin: 4% 3%;
}

/* recommend-info end -------------------- */


/* special-site-list start -------------------- */

.special-site-list {
  clear: both;
  overflow: hidden;

  border: solid 1px #CCC;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;

  margin-bottom: 10%;
}

.special-site-list header >h3{
  margin: 3%;
  font-weight: bold;
}

.special-site-list p, .special-site-list ul {
  background: none repeat scroll 0 0 #F2F2F4;
  margin: 2%;
  padding: 2%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: x-small;
}
.special-site-list li {
  margin-bottom: .5em;
}

.special-site-list img {
  width: 100%;
}

.special-site-list a {
  display: block;
}

/* special-site-list end -------------------- */


/* qa-menu start -------------------- */

.qa-menu {
  border: solid 1px #CCC;

  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;

  margin-bottom: 10%;
}

.qa-menu header {
  background-color: #E9E9E9;
  padding: 5% 4%;
}

.qa-menu h3 {
  font-weight: bold;
}

.qa-menu .act {
  background-color: #D5F2D6;
  display: block;
}

.qa-menu >ul >li >span {
  font-weight: bold;
}

.qa-menu >ul >li >a {
  font-weight: bold;
}

.qa-menu >ul >li {
  border-top: solid 1px #CCC;
  padding: 5% 4%;
}

.qa-menu >ul >li >ul >li {
  list-style-type: disc;
  margin: 1.5% 1% 1.5% 10%;
}

.qa-menu >ul >li >ul >li >ul >li {
  list-style-type: disc;
  margin: 1.5% 1% 1.5% 8%;
  font-size: x-small;
}

/* qa-menu end -------------------- */


/* faq-menu start -------------------- */

.faq-menu {
  border: solid 1px #CCC;

  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;

  margin-bottom: 10%;
}

.faq-menu header {
  background-color: #E9E9E9;
  padding: 5% 4%;
}

.faq-menu h3 {
  font-weight: bold;
}

.faq-menu .act {
  background-color: #D5F2D6;
  display: block;
}

.faq-menu span {
  font-weight: bold;
}

.faq-menu >ul >li {
  text-indent: -.5em;
  border-top: solid 1px #CCC;
  padding: 5% 4% 5% 8%;
}

.faq-menu >ul >li >a:before {
  content: "\025BA";
}

.faq-menu >ul >li >ul >li {
  list-style-type: disc;
  margin: 1.5% 1% 1.5% 10%;
}

.faq-menu >ul >li >ul >li >ul >li {
  list-style-type: disc;
  margin: 1.5% 1% 1.5% 8%;
  font-size: x-small;
}

/* faq-menu end -------------------- */


/* prod-cata-link start -------------------- */

.prod-cata-link {
  background: #F5F5F5;
  border-top: 4px solid #DCDCDC;
  clear: both;
  overflow: hidden;

  padding: 3%;
  margin-bottom: 10%;
}

.prod-cata-link h3 {
  font-size: middle;
  font-weight: normal;
  margin: 3% 0;
}

.prod-cata-link p {
  font-size: x-small;
}

.prod-cata-link ul {
  vertical-align: middle;
  margin: 3% 0;
}

.prod-cata-link li >a {
  letter-spacing: -1em;
}

.prod-cata-link li >a span {
  letter-spacing: normal;
  padding: 2%;
  display: inline-block;
  width: 46%;
  vertical-align: middle;

  /* for IE */
  >display: inline;
  >zoom: 1;
  >width: 45.5%;
}

.prod-cata-link li {
  vertical-align: middle;
  overflow: hidden;
  font-size: x-small;
  background: none repeat scroll 0 0 #FFFFFF;
  border: solid 1px #DCDCDC;
  border-top: none;
  margin: 0;
}

.prod-cata-link li:first-child {
  border-top: solid 1px #DCDCDC;
  >padding-bottom: 1px;
}

.prod-cata-link img {
  vertical-align: middle;
}

/* prod-cata-link end -------------------- */


/* rel-prod-link start -------------------- */

.rel-prod-link {
  clear: both;
  overflow: hidden;

  border: solid 2px #E0E0E0;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;

  margin-bottom: 10%;
}

.rel-prod-link header >h3{
  margin: 3%;
  font-weight: bold;
}


.rel-prod-link ul {
  background: none repeat scroll 0 0 #F2F2F4;
  margin: 2%;
  padding: 2%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: x-small;
  vertical-align: middle;
}

.rel-prod-link li >a {
  letter-spacing: -1em;
}

.rel-prod-link li >a span {
  letter-spacing: normal;
  padding: 2%;
  display: inline-block;
  width: 46%;
  vertical-align: middle;

  /* for IE */
  >display: inline;
  >zoom: 1;
  >width: 45.5%;
}

.rel-prod-link li {
  vertical-align: middle;
  overflow: hidden;
  font-size: x-small;
  background: none repeat scroll 0 0 #FFFFFF;
  border: solid 1px #DCDCDC;
  border-top: none;
  margin: 0;
}

.rel-prod-link li:first-child {
  border-top: solid 1px #DCDCDC;
  >padding-bottom: 1px;
}

.rel-prod-link img {
  vertical-align: middle;
}

.rel-prod-link >header >p {
  font-size: x-small;
  margin: 3%;
}

/* rel-prod-link end -------------------- */


/* rel-site-banner start -------------------- */

.rel-site-banner {
  background: #F5F5F5;
  border-top: 4px solid #DCDCDC;
  clear: both;
  overflow: hidden;
  font-size: x-small;

  padding: 2%;
  margin-bottom: 10%;
}

.rel-site-banner h3 {
  font-size: small;
  font-weight: normal;
}

.rel-site-banner p {
  font-size: x-small;
}

.rel-site-banner li {
  margin: 3%;
}

.rel-site-banner img,
.rel-site-banner li >a {
  display: block;
}

/* rel-site-banner end -------------------- */


/* brand-site-link start -------------------- */

.brand-site-link {
  clear: both;
  overflow: hidden;
  
  border: solid 1px #CCC;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;

  margin-bottom: 10%;
}

.brand-site-link header >h3{
  margin: 3%;
  font-weight: bold;
}


.brand-site-link p, .brand-site-link ul {
  background: none repeat scroll 0 0 #F2F2F4;
  margin: 2%;
  padding: 2%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: x-small;
}

.brand-site-link	a	{
	display:	block;
}

.brand-site-link	li	{
	margin-bottom:	3%;
}

/* brand-site-link end -------------------- */


/* nav-contents-list start -------------------- */

.nav-contents-list {
  background: #F5F5F5;
  border-top: 4px solid #DCDCDC;
  clear: both;
  overflow: hidden;

  margin-bottom: 10%;
  padding: 3%;
}

.nav-contents-list h3 {
  font-size: middle;
  font-weight: normal;
}

.nav-contents-list p {
  font-size: x-small;
  margin-left: 2%;
}

.nav-contents-list dl {
  background: #FFFFFF;
  margin-bottom: 3.5%;
  padding-bottom: 2%;
  -moz-border-radius: 0 5px 5px 5px;
  -webkit-border-radius: 0 5px 5px 5px;
  border-radius: 0 5px 5px 5px;
  clear: both;
  border: solid 1px #CCC;
}

.nav-contents-list dt {
  margin: 3% 0;
  border-top: solid 1px #CCC;
  padding: 2% 0 0 3%;
  font-weight: bold;
}

.nav-contents-list dt:first-child {
  border-top: none;
}

.nav-contents-list dd {
  margin: 3% 0 3% 12%;
  display: list-item;
  list-style-type: disc;
}

.nav-contents-list h4 >span {
  display: inline-block;
  background: #FFFFFF;
  max-width: 81.8%;
  margin: 3% 0 -1px;
  >margin-bottom: -4px;
  padding: 4.1%;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  border: solid 1px #CCC;
  border-bottom: none;

  /* for IE */
  >display: inline;
  >zoom: 1;
}

/* nav-contents-list end -------------------- */


/* prod-qa-list start -------------------- */

.prod-qa-list {
  background: #F5F5F5;
  border-top: 4px solid #DCDCDC;
  clear: both;
  overflow: hidden;

  margin-bottom: 10%;
  padding: 3%;
}

.prod-qa-list h3 {
  font-size: middle;
  font-weight: normal;
}

.prod-qa-list p {
  font-size: x-small;
  margin-left: 2%;
}

.prod-qa-list dl {
  background: #FFFFFF;
  margin-bottom: 3.5%;
  padding-bottom: 2%;
  -moz-border-radius: 0 5px 5px 5px;
  -webkit-border-radius: 0 5px 5px 5px;
  border-radius: 0 5px 5px 5px;
  clear: both;
  border: solid 1px #CCC;
}

.prod-qa-list dt {
  margin: 3% 0;
  border-top: solid 1px #CCC;
  padding: 2% 0 0 3%;
  font-weight: bold;
}

.prod-qa-list dt:first-child {
  border-top: none;
}

.prod-qa-list dd {
  margin: 3% 0 3% 12%;
  display: list-item;
  list-style-type: disc;
}

.prod-qa-list h4 >span {
  display: inline-block;
  background: #FFFFFF;
  max-width: 81.8%;
  margin: 3% 0 -1px;
  >margin-bottom: -4px;
  padding: 4.1%;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  border: solid 1px #CCC;
  border-bottom: none;

  /* for IE */
  >display: inline;
  >zoom: 1;
}

/* prod-qa-list end -------------------- */


/* announce start -------------------- */

.announce {
  overflow: hidden;

  border-top: solid 5px #DDD;
  background-color: #F5F5F5;

  margin-bottom: 10%;
}

.announce h3 {
  margin: 2%;
}

.announce >p {
  display: block;
  overflow: hidden;
  margin: 4% 3%;
  padding: 2% 4%;
  
  border: solid 1px #DDD;
  background-color: #FFF;
}

.announce >div {
  display: block;
  overflow: hidden;
  margin: 4% 3%;
  padding: 2% 4%;
  
  border: solid 1px #DDD;
  background-color: #FFF;
}

.announce h4 {
  font-weight: bold;
  line-height: 2em;
}

.announce p {
  margin-bottom: 1em;
}

/* announce end -------------------- */


/* end-production start -------------------- */

.end-production {
  border: solid 1px #CCC;

  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;

  margin-bottom: 10%;
}

.end-production header {
  background-color: #E9E9E9;
  padding: 5% 4%;
  border-bottom: solid 1px #CCC;
}

.end-production h3 {
  font-weight: bold;
  margin: 5%;
}

.end-production p {
  margin: 5%;
}

/* end-production end -------------------- */


/* promotion-image start -------------------- */

.promotion-image {
  margin-bottom: 10%;
}

.promotion-image img {
  margin: 0 auto;
  display: block;
}

/* promotion-image end -------------------- */


/* cm-channel start -------------------- */

.cm-channel {
  clear: both;
  overflow: hidden;

  border: solid 1px #CCC;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;

  margin-bottom: 10%;
}

.cm-channel header >h3{
  margin: 3%;
  font-weight: bold;
}


.cm-channel p {
  background: none repeat scroll 0 0 #F2F2F4;
  margin: 2%;
  padding: 2%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.cm-channel ul {
  background: none repeat scroll 0 0 #F2F2F4;
  margin: 2%;
  padding: 2%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.cm-channel ul li {
  list-style-type: disc;
  margin-left: 1.5em;
}

.cm-channel img {
  width: 100%;
}

/* cm-channel end -------------------- */


/* news-info start -------------------- */

.news-info {
  clear: both;
  overflow: hidden;

  border: solid 1px #CCC;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;

  margin-bottom: 10%;
}

.news-info header >h3{
  margin: 3%;
  font-weight: bold;
}


.news-info dl {
  background: none repeat scroll 0 0 #F2F2F4;
  margin: 2%;
  padding: 2%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.news-info dd {
  margin-bottom: .5em;
}

/* news-info end -------------------- */


/* info-new start -------------------- */

.info-new {
  clear: both;
  overflow: hidden;

  border: solid 1px #CCC;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;

  margin-bottom: 10%;
}

.info-new header >h3{
  margin: 3%;
  font-weight: bold;
}


.info-new ul {
  background: none repeat scroll 0 0 #F2F2F4;
  margin: 2%;
  padding: 2%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.info-new li {
  margin: 0 0 .5em 1.4em;
  list-style-type: disc;
}

/* info-new end -------------------- */


/* cp-info start -------------------- */

.cp-info {
  clear: both;
  overflow: hidden;

  border: solid 1px #CCC;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;

  margin-bottom: 10%;
}

.cp-info header >h3{
  margin: 3%;
  font-weight: bold;
}


.cp-info ul {
  background: none repeat scroll 0 0 #F2F2F4;
  margin: 2%;
  padding: 2%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.cp-info li {
  margin: 0 0 .5em 1.4em;
  list-style-type: disc;
}

.cp-info .image {
  margin-left: 0;
  list-style-type: none;
}

.cp-info .image img {
  float: left;
  max-width: 34.88%;
  margin-right: .5em;
}

/* cp-info end -------------------- */

/* group marketarea-info start -------------------- */

.marketarea-info {
  background-color: #F5F5F5;
  border-top: 5px solid #DDDDDD;
  overflow: hidden;
  margin-bottom: 10%;
}

.marketarea-info h3 {
  margin: 2%;
}

.marketarea-info > ul {
  background-color: #FFFFFF;
  border: 1px solid #DDDDDD;
  margin: 4% 3%;
  overflow: hidden;
}

.marketarea-info > ul > li:first-child {
  border-top: medium none;
}

.marketarea-info > ul > li {
  border-top: 1px solid #CCCCCC;
  padding: 2% 3%;
}

.marketarea-info > ul > li > ul > li {
  list-style-type: disc;
  margin: 1.5% 1% 1.5% 10%;
}

.area-link {
  margin-top: .8em;
}

/* group marketarea-info end -------------------- */


/* dm-phone start -------------------- */

.dm-phone {
  background-color: #F5F5F5;
  border-top: 5px solid #DDDDDD;
  margin-bottom: 10%;
  overflow: hidden;
}

.dm-phone header,
.dm-phone ul {
  background-color: #FFFFFF;
  border: 1px solid #DDDDDD;
  font-size: x-small;
  margin: 4% 3%;
  overflow: hidden;
  padding: 2% 4%;
}

/* dm-phone end -------------------- */
